body {
	background: #ffffff url(images/BG.png) repeat-x; 
	margin:0px;
	padding:0px;
	text-align: center;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
}
img {
	border:0px;
	behavior: url(iepngfix/iepngfix.htc);
}

.titleBar {
	color:#FFF;
	padding: 0px 0 0 10px;
}

.sidetitleBar  {
	color:#FFF;
	background: url(images/menuBar.png) no-repeat;
	padding: 5px 0 5px 10px;
}

div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:#666;
}

#main {
	width:937px;
	text-align: left;
	margin: 0 auto;

}
#logo {
	margin: 28px 0 0 10px;
	/* width:163px;
	height:39px; */
	float:left;
	display:inline;
	padding-bottom: 10px;

}
.banner {
	margin: 20px 0 20px 0;  
	width:937px;
	height:285px;
	float:left;
	display:inline;
	/* bottom: 30px; */
	#margin: 0 0 -10px 0; /* IE 7 or above */
	_margin: 20px 0 -5px 0; /* IE 6 or older */
	_padding: 0 0 20px 0;

}

#topNav {margin: -60px 30px 0 0; float:right;}      
#topNav ul {padding: 0; margin: 0;}
#topNav ul li {display: inline; padding: 0 0px 0 10px; float:left;}
/* #topNav ul li a{color: #666; text-decoration:none;} */
/* #topNav ul li a:hover{color: #024866; text-decoration:underline;float:left; } */
#topNav li a {text-indent:-9999px;}
.navHome a {background:url(images/_home.png);width:78px;height:76px;display:block;overflow:hidden;}
.navNews a {background:url(images/_news.png);width:78px;height:76px;display:block;overflow:hidden;}
.navWarranty a {background:url(images/_warranty.png);width:78px;height:76px;display:block;overflow:hidden;}
.navFaq a {background:url(images/_faq.png);width:78px;height:76px;display:block;overflow:hidden;}
.navShop a {background:url(images/_shop.png);width:78px;height:76px;display:block;overflow:hidden;}


.navHome a:hover{ background-position: 0 -76px;}
.navNews a:hover{ background-position: 0 -76px;}
.navWarranty a:hover{ background-position: 0 -76px;}
.navFaq a:hover{ background-position: 0 -76px;}
.navShop a:hover{ background-position: 0 -76px;}



#content {  n\	width: 697px;
	margin: 20px 0 20px 0;
}
#sideBar {
	margin: 20px 0 0 0; 
	background: url(images/menuBar.png) no-repeat;
	width: 210px;
	float:right;
	display: inline;
	
}

#sideBar ul{ margin: 0; padding: 0;}
#sideBar ul li {list-style-type:none; padding: 0 0 10px 0;}
#sideBar ul li a {color: #666666; text-decoration:none; padding-left:10px;}
#sideBar ul li a:hover {display: block;	width: 100%; background: url(images/sideNav_hover.png) repeat-x;color: #FFF;}

#mainContent {
	margin: 20px 0 20px 0; 
	padding: 5px 0 10px 0px;
	width:697px;
	background: url(images/titleBar.png) no-repeat;
	float:left;
	display:inline;	
}
#mainContent ul {
	width: 360px;
	padding-bottom: 5px;
	padding-left: 0;
	list-style:none ;
	_margin: 0 0 0 -20px;
}

#mainContent ul li{
	/* background: url(images/bullet.gif) no-repeat; */
	list-style: disc;
	list-style-position: outside;
	margin-left: 10px;
	padding: 5px 10px 2px 5px;
	/* _padding: 0 10px 2px 0; /* IE 6 and old version only */
	/* _margin: 0 0 0 0; /* IE 6 and old version only */ 
}
.mainContentIMG {
	/* position:absolute; */
	right: 20px;
	float:right;
	/* margin-top: -30px; */
	padding-bottom: 5px;
}
#mainContent h2 {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}

.keyFeatures {
	margin: 0 0;
	z-index: 12;
	width: 320px;
	display: inline;
	float: left;
	padding: 0 10px 5px 20px;
	#padding: 0 10px 5px 0px; /* IE 7 or above */
	_padding: 0 10px 5px 20px; /* IE 6 or older */
	
}

.keyFeatures a {
	text-decoration: none;
	font-size:9px;
	color: #666;
}
.keyFeatures a:hover {
	color:#024866;
	font-style: none;
	text-decoration: underline;
	/* for IE */
	filter:alpha(opacity=60);
	/* CSS3 standard */
	opacity:0.6;
}

#contentRight {
	#margin:15px 0 0 0; /* IE 7 or newer version*/
	/* padding:5px 0 10px 0px; */
	width:338px;
	height: 350px;
	background: url(images/productBar.png) no-repeat;
	margin-bottom:0px;
	float:right;
	display:inline;
}
#contentRight h2 {
	margin-top: 2px;
	font-size:12px;
	font: Helvetica;
	font-weight:normal;
}

#contentRight a {
	_text-decoration:none; /* IE 6 or older version*/
}


#contentLeft {
	_margin: 15px 0 10px 0px; /* IE 6 or older version*/
	#margin: 15px 0 10px 0px; /* IE 7 or newer version*/ 
	width:338px;
	height: 350px;
	background: url(images/productBar.png) no-repeat;
	float:left;
	display:block;
}
#contentLeft h2 {
	margin-top: 2px;
	font-size:12px;
	font: Helvetica;
	font-weight:normal;
}
#contentLeft a a:hover a:visited {
	text-decoration: none;
	/* _text-decoration:none; /* IE 6 or older version*/
	/* #text-decoration:none; /* IE 7 or newer version*/
}


#contentLeft ul {
	margin: 0;
	padding: 0;
}
#contentLeft ul li {
	width: 165px;
	background:#CCC;
	padding: 0 2px 0 2px; 
	border: 0px #F00 dotted;
	list-style-type:none;
	display:inline;
}

.thumbHolder {
	background:#CCC; 
	width: 165px; 
	height: 130px;
	display:inline; 
	float:left;
	margin-bottom: -5px;
}
.fullThumbHolder {
	background:#CCC; 
	width: 344px; 
	height: 150px; 
	display:inline; 
	float:left;
	margin-bottom: -5px;
}
.fullThumbHolder h2{
	margin-top: 2px;
	font-size:12px;
	font: Helvetica;
	font-weight:normal;
}

#footer {
	
	display: block;
	float: left;
 	text-align:left;
	padding: 30px 0 0 0;
	background: #ffffff url(images/footerBg.png) repeat-x;	
	height: 180px;
}
#footer ul{
	padding: 0 0 0 40px;
	display:inline;
	width: 130px; 
	height: 100px;
	float:left;
	/* #float: right; */
	/* _float: left; */

}
#footer ul p{
	font-weight: bold;
	font: Helvetica;
	color: #999999;
	size: 10px;
	
}
#footer ul li{
	width: 150px;
	float:left;
	font-size:9px;
	list-style:none;
}
#footer ul li a {
	color:#666;
	text-decoration:none;
}
#footer ul li a:hover {
	color:#024866;
	font-style: none;
	text-decoration:underline;
}



#bottom {
	width: 918px;
	height: auto;
	float: left;
	display: block;
	background: #F2F2F3;
	margin: 0px;
	padding: 10px 0 0 20px;
	position:relative;
}

#legal {
	font-size: 9px;
	color: #999;
	display: inline;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	text-indent: 4px; 
}
#legal ul {
	width:540px;
	float:left;
	maring: 0;
	padding: 0;
	margin: 0 0 0 10px;
} 
#legal ul li {
	
	float: left;
	width: 100%;
	list-style:none; 
	display: block;
	line-height: 95%;
}
	

#legal ul li a{
	text-decoration:underline;
	color: #666;
}

#BRP {
	display: block;
	float: left;
	padding-left: 10px;
}
#stallion {
	width: 121px
	height: 41px;
	display: block;
	float: right;
	padding-right: 20px;
}
/* ---------- gallery styles start here ----------------------- */
.gallery {
	list-style: none;
	margin: 0;
	padding: 0;
}
.gallery li {
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
	width: 338px;
	/* height: 90px; */
	display:inline;
}
.gallery img {
	background: #f2f2f2;
	border: solid 0px #f2f2f2;
	padding: 6px 6px 20px 6px;
}
.gallery span {
	width: 20px;
	height: 18px;
	display: block;
	position: absolute;
	bottom: 50px;
	right: 13px;
}
.gallery .favorite {
	background: url(images/favorite.gif) no-repeat;
}
.gallery .photo {
	background: url(images/photo.gif) no-repeat;
}
.gallery .video {
	background: url(images/video.gif) no-repeat;
}
.gallery a {
	text-decoration: none;
}
.gallery a:hover img  {
	/* border: solid 2px #666; */
	background: #dadada;
}
.gallery a:hover span {
	background-position: left -22px;
}
.gallery p {
	margin: -18px 0 0 5px;
	font: Helvetica; 
	size: 10px; 
	color: #666666;
}

/* ---------- gallery styles end here ----------------------- */
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}
#fullList {
	margin:20px 0px 20px 0; 
	padding: 5px 0 10px 0px;
	width: 697px;
	/* height: 520px; */
	background: url(images/titleBar.png) no-repeat;
	float:left;
	display:inline;
}
#fullList ul {
	margin: 0;
	padding: 0;
}
#fullList ul li {
	list-style-type:none;
	display:inline;
	width: 338px;
}

#fullList a {}
#fullList a:hover a:visited {}


.chartTop {
	color: #FFF;
	background:#999;
}

.chartMid {
	color: #999;
	background: #FFF;
}

.chartBtm {
	color: #FFF;
	background:#666;
}


#sizeChart {
	background:#CCC; 
	width: 180px; 
	font-size:9px;
	display:block;
	font-family: Helvetica;
	text-align:center;
}

#sizeChart .cell {
	float:left ;
	width: 60px;
}

.faq {
	padding: 10px 0 10px 5px;
}

.faq h2 {
	font-size: 9px;
	color: #999;
}

#accessories {
	display: block;
	height: anto; 
	width: 688px; 
	float: left;">
}


#warranty {
	width: 697px;
	/* height: 520px; */
	background: url(images/titleBar.png) repeat-x;
	float:left;
	display:block;
	margin:20px 0px 20px 0; 
	padding: 5px 0 10px 0px;
}

#warranty h1 {font-size: 14px;}
#warranty ul {margin:auto;}	
#warranty ul li {padding: 10px 0 10px 0;}
#warranty ul li a {	font-size:10px;	color:#666;	text-decoration:none;}
#warranty ul li a:hover {color:#FFF; font-style: none; text-decoration:underline;background: #024866;}

#backBtn {
	display: block;
	float: left; 
	padding-left: 20px;
	padding-bottom: 10px;
	width: 150px;
	font-size: 9px;
}

#backBtn a {color: #666666; text-decoration:none; display:block;}
#backBtn a:hover {display: block; width: 100%; background: url(images/sideNav_hover.png) repeat-x;color: #FFF;}

#info {width: 90%; padding-left: 10px;}
#info h2 {
	font-weight: lighter;
	font-size: 0.8em;
	bottom: 0;
	margin: 0px;
	padding: 0px;
	top: 0px;
}
#info h3 {
	font-size: 1em;
	font-weight: bold;
	bottom: 0;
	margin: 0px;
	color:#000;
	padding: 0px;
	top: 0px;
}
#info p {font-size: 1em; padding-top: 8px;}


#productTitle {
	/* z-index:10; */
	/*position:absolute;  */
	width: auto; 
	height: auto; 
	padding: 30px 0 0 5px;
}


#storeList {
	margin:20px 0px 20px 0; 
	padding: 5px 0 10px 0px;
	width: 697px;
	/* height: 520px; */
	background: url(images/titleBar.png) no-repeat;
	float:left;
	display:inline;
}
#storeList ul {
	margin: 0;
	padding: 5px 0 5px 0;
}
#storeList ul li {

	list-style-type:none;
	list-style:none;
	padding-top: 5px;
	/* display:inline; */
	width: 420px;
}

#storeList a {
	color: #024967;
}
#storeList a:hover a:visited {color: #024967;}

#full_listing {

height: 406px;
overflow: auto;
position: relative;
}

#support_navlist li
{
display: inline;
list-style-type: none;
padding-right: 4px;
color: #999999;
font-size: 10px;
font-family:Arial, Helvetica, sans-serif;
}

#support_navlist li a 
{
color:#999;
}

img.underwater {position:absolute; right:10px; top:10px;}

.flashreplacement {
margin-top:10px;}